/* Class = "NSTextFieldCell"; title = "Calendar Set:"; ObjectID = "0U3-kk-9hl"; */
"0U3-kk-9hl.title" = "カレンダーセット：";

/* Class = "NSTextFieldCell"; title = "View:"; ObjectID = "3LG-Lt-Cxb"; */
"3LG-Lt-Cxb.title" = "表示：";

/* Class = "NSButtonCell"; title = "Skip empty days"; ObjectID = "5au-z8-AMc"; */
"5au-z8-AMc.title" = "予定のない日をスキップ";

/* Class = "NSTextFieldCell"; title = "Paper:"; ObjectID = "5oa-yr-zgo"; */
"5oa-yr-zgo.title" = "用紙：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Jg-dj-oHC"; */
"8Jg-dj-oHC.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Ends:"; ObjectID = "af0-03-zwx"; */
"af0-03-zwx.title" = "終了：";

/* Class = "NSButtonCell"; title = "All-day events"; ObjectID = "afs-ep-rFo"; */
"afs-ep-rFo.title" = "終日イベント";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "ast-at-Xtr"; */
"ast-at-Xtr.ibExternalAccessibilityDescription" = "有効です";

/* Class = "NSButtonCell"; title = "Calendar week numbers"; ObjectID = "boA-rm-Oed"; */
"boA-rm-Oed.title" = "週番号";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "bOq-UP-EJw"; */
"bOq-UP-EJw.title" = "テキストサイズ：";

/* Class = "NSButtonCell"; title = "Mini calendar"; ObjectID = "Cdt-9p-h9J"; */
"Cdt-9p-h9J.title" = "ミニカレンダー";

/* Class = "NSButtonCell"; title = "Black and white"; ObjectID = "gc5-ot-ZP8"; */
"gc5-ot-ZP8.title" = "白黒";

/* Class = "NSTextFieldCell"; title = "Starts:"; ObjectID = "IcS-Gs-NTY"; */
"IcS-Gs-NTY.title" = "開始：";

/* Class = "NSButtonCell"; title = "Calendar keys"; ObjectID = "KV7-Dz-F7l"; */
"KV7-Dz-F7l.title" = "カレンダーキー";

/* Class = "NSTextFieldCell"; title = "Zoom:"; ObjectID = "Lby-Cn-uLh"; */
"Lby-Cn-uLh.title" = "拡大／縮小：";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "NQd-uI-7m3"; */
"NQd-uI-7m3.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "u7i-DL-iz1"; */
"u7i-DL-iz1.title" = "週";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "v3z-cU-2SZ"; */
"v3z-cU-2SZ.title" = "リマインダー";

/* Class = "NSButtonCell"; title = "Timed events"; ObjectID = "Ws3-bq-Uo5"; */
"Ws3-bq-Uo5.title" = "時限イベント";

